if [ -z ${CONDA_BUILD+x} ]; then
    source /Users/distiller/project/miniconda/conda-bld/manta_1570737893263/work/build_env_setup.sh
fi
#!/bin/bash
set -eu

outdir=$PREFIX/share/$PKG_NAME-$PKG_VERSION-$PKG_BUILDNUM
mkdir -p $outdir
mkdir -p $PREFIX/bin

cp -r * $outdir
rm -rf $outdir/share/demo
sed -i.bak 's/__file__/os.path.realpath(__file__)/' $outdir/bin/configManta.py
ln -s $outdir/bin/configManta.py $PREFIX/bin
